.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370994,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370994,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370994,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.417846px;}
.ls1d{letter-spacing:-0.322050px;}
.ls26{letter-spacing:-0.278743px;}
.ls19{letter-spacing:-0.163850px;}
.ls17{letter-spacing:-0.147296px;}
.ls1b{letter-spacing:-0.144555px;}
.ls15{letter-spacing:-0.141787px;}
.ls1c{letter-spacing:-0.139103px;}
.ls1a{letter-spacing:-0.120458px;}
.ls22{letter-spacing:-0.077603px;}
.ls18{letter-spacing:-0.066840px;}
.ls3{letter-spacing:-0.012910px;}
.ls25{letter-spacing:-0.012232px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.011300px;}
.ls4{letter-spacing:0.022600px;}
.ls1e{letter-spacing:0.049607px;}
.ls21{letter-spacing:0.096050px;}
.ls1f{letter-spacing:0.124893px;}
.ls23{letter-spacing:0.166110px;}
.ls5{letter-spacing:0.248600px;}
.ls24{letter-spacing:0.256143px;}
.ls6{letter-spacing:0.412958px;}
.lsb{letter-spacing:0.435389px;}
.lsf{letter-spacing:0.451689px;}
.ls12{letter-spacing:0.560508px;}
.ls11{letter-spacing:0.565960px;}
.ls27{letter-spacing:0.566300px;}
.ls9{letter-spacing:0.593363px;}
.lsa{letter-spacing:0.597544px;}
.lsd{letter-spacing:0.609804px;}
.ls7{letter-spacing:0.652010px;}
.ls13{letter-spacing:0.699187px;}
.ls10{letter-spacing:0.750433px;}
.lse{letter-spacing:0.758512px;}
.ls14{letter-spacing:0.776875px;}
.lsc{letter-spacing:0.893689px;}
.ls16{letter-spacing:0.952025px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.982111px;}
.ws10{word-spacing:1.098925px;}
.wsa{word-spacing:1.117288px;}
.wsc{word-spacing:1.125367px;}
.wsf{word-spacing:1.176613px;}
.ws4{word-spacing:1.223790px;}
.ws9{word-spacing:1.265996px;}
.ws6{word-spacing:1.278256px;}
.ws5{word-spacing:1.282437px;}
.ws22{word-spacing:1.309500px;}
.wsd{word-spacing:1.309839px;}
.wse{word-spacing:1.315292px;}
.wsb{word-spacing:1.424111px;}
.ws7{word-spacing:1.440411px;}
.ws13{word-spacing:2.727990px;}
.ws11{word-spacing:2.802937px;}
.ws12{word-spacing:2.808445px;}
.ws14{word-spacing:2.825000px;}
.ws15{word-spacing:3.040830px;}
.ws3{word-spacing:3.338641px;}
.ws2{word-spacing:3.503000px;}
.ws1f{word-spacing:3.749340px;}
.ws1{word-spacing:3.764510px;}
.ws1c{word-spacing:3.790557px;}
.ws1b{word-spacing:3.865843px;}
.ws20{word-spacing:3.927682px;}
.ws1e{word-spacing:3.993053px;}
.ws16{word-spacing:4.035908px;}
.ws19{word-spacing:4.054553px;}
.ws18{word-spacing:4.060005px;}
.ws21{word-spacing:4.194193px;}
.ws1a{word-spacing:4.237500px;}
.ws1d{word-spacing:4.333296px;}
.ws17{word-spacing:4.432538px;}
._1{width:1.864500px;}
._0{width:3.728972px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y21{bottom:66.193627px;}
.y20{bottom:88.258170px;}
.y1f{bottom:110.322712px;}
.y1e{bottom:132.387255px;}
.y0{bottom:149.960784px;}
.y1{bottom:150.683255px;}
.y1d{bottom:190.858292px;}
.y1c{bottom:218.438971px;}
.y1b{bottom:246.019649px;}
.y1a{bottom:268.084191px;}
.y19{bottom:295.664869px;}
.y18{bottom:317.729412px;}
.y17{bottom:339.793954px;}
.y16{bottom:367.374632px;}
.y15{bottom:424.742443px;}
.y14{bottom:455.632802px;}
.y13{bottom:477.697345px;}
.y12{bottom:508.587704px;}
.y11{bottom:547.200654px;}
.y10{bottom:569.265196px;}
.yf{bottom:591.329739px;}
.ye{bottom:613.394281px;}
.yd{bottom:635.458824px;}
.yc{bottom:657.523366px;}
.yb{bottom:679.587908px;}
.ya{bottom:701.652451px;}
.y9{bottom:723.716993px;}
.y8{bottom:745.781536px;}
.y7{bottom:767.846078px;}
.y6{bottom:789.910621px;}
.y5{bottom:847.278431px;}
.y4{bottom:879.272018px;}
.y3{bottom:967.530188px;}
.y2{bottom:1066.820629px;}
.h6{height:29.614475px;}
.h4{height:32.306700px;}
.h7{height:34.998925px;}
.h3{height:41.764800px;}
.h5{height:64.613400px;}
.h2{height:1083.369036px;}
.h1{height:1084.091503px;}
.h0{height:1237.176471px;}
.w4{width:31.993587px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:227.264788px;}
.w6{width:521.826430px;}
.w3{width:552.716789px;}
.w5{width:584.710376px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xf{left:2.206454px;}
.x0{left:31.241830px;}
.xa{left:55.161356px;}
.x11{left:58.471038px;}
.x2{left:66.545098px;}
.x12{left:68.400082px;}
.x6{left:78.329126px;}
.xb{left:94.877533px;}
.x9{left:141.564542px;}
.xe{left:142.667770px;}
.x16{left:184.238930px;}
.x7{left:207.406699px;}
.xc{left:219.542198px;}
.x8{left:281.674387px;}
.xd{left:284.632598px;}
.x4{left:293.809886px;}
.x10{left:308.151838px;}
.x15{left:417.019853px;}
.x13{left:473.635907px;}
.x14{left:638.016748px;}
.x5{left:846.526675px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.356655pt;}
.ls1d{letter-spacing:-0.274888pt;}
.ls26{letter-spacing:-0.237923pt;}
.ls19{letter-spacing:-0.139855pt;}
.ls17{letter-spacing:-0.125725pt;}
.ls1b{letter-spacing:-0.123386pt;}
.ls15{letter-spacing:-0.121023pt;}
.ls1c{letter-spacing:-0.118732pt;}
.ls1a{letter-spacing:-0.102818pt;}
.ls22{letter-spacing:-0.066238pt;}
.ls18{letter-spacing:-0.057051pt;}
.ls3{letter-spacing:-0.011020pt;}
.ls25{letter-spacing:-0.010441pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.009645pt;}
.ls4{letter-spacing:0.019290pt;}
.ls1e{letter-spacing:0.042342pt;}
.ls21{letter-spacing:0.081984pt;}
.ls1f{letter-spacing:0.106603pt;}
.ls23{letter-spacing:0.141784pt;}
.ls5{letter-spacing:0.212194pt;}
.ls24{letter-spacing:0.218632pt;}
.ls6{letter-spacing:0.352483pt;}
.lsb{letter-spacing:0.371629pt;}
.lsf{letter-spacing:0.385542pt;}
.ls12{letter-spacing:0.478425pt;}
.ls11{letter-spacing:0.483079pt;}
.ls27{letter-spacing:0.483369pt;}
.ls9{letter-spacing:0.506469pt;}
.lsa{letter-spacing:0.510038pt;}
.lsd{letter-spacing:0.520503pt;}
.ls7{letter-spacing:0.556527pt;}
.ls13{letter-spacing:0.596796pt;}
.ls10{letter-spacing:0.640537pt;}
.lse{letter-spacing:0.647433pt;}
.ls14{letter-spacing:0.663107pt;}
.lsc{letter-spacing:0.762814pt;}
.ls16{letter-spacing:0.812607pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.838287pt;}
.ws10{word-spacing:0.937995pt;}
.wsa{word-spacing:0.953668pt;}
.wsc{word-spacing:0.960564pt;}
.wsf{word-spacing:1.004305pt;}
.ws4{word-spacing:1.044574pt;}
.ws9{word-spacing:1.080599pt;}
.ws6{word-spacing:1.091064pt;}
.ws5{word-spacing:1.094632pt;}
.ws22{word-spacing:1.117733pt;}
.wsd{word-spacing:1.118022pt;}
.wse{word-spacing:1.122676pt;}
.wsb{word-spacing:1.215559pt;}
.ws7{word-spacing:1.229472pt;}
.ws13{word-spacing:2.328493pt;}
.ws11{word-spacing:2.392465pt;}
.ws12{word-spacing:2.397167pt;}
.ws14{word-spacing:2.411297pt;}
.ws15{word-spacing:2.595520pt;}
.ws3{word-spacing:2.849719pt;}
.ws2{word-spacing:2.990008pt;}
.ws1f{word-spacing:3.200273pt;}
.ws1{word-spacing:3.213222pt;}
.ws1c{word-spacing:3.235454pt;}
.ws1b{word-spacing:3.299715pt;}
.ws20{word-spacing:3.352499pt;}
.ws1e{word-spacing:3.408296pt;}
.ws16{word-spacing:3.444875pt;}
.ws19{word-spacing:3.460790pt;}
.ws18{word-spacing:3.465444pt;}
.ws21{word-spacing:3.579980pt;}
.ws1a{word-spacing:3.616946pt;}
.ws1d{word-spacing:3.698713pt;}
.ws17{word-spacing:3.783422pt;}
._1{width:1.591456pt;}
._0{width:3.182888pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y21{bottom:56.500000pt;}
.y20{bottom:75.333333pt;}
.y1f{bottom:94.166667pt;}
.y1e{bottom:113.000000pt;}
.y0{bottom:128.000000pt;}
.y1{bottom:128.616670pt;}
.y1d{bottom:162.908333pt;}
.y1c{bottom:186.450000pt;}
.y1b{bottom:209.991667pt;}
.y1a{bottom:228.825000pt;}
.y19{bottom:252.366667pt;}
.y18{bottom:271.200000pt;}
.y17{bottom:290.033333pt;}
.y16{bottom:313.575000pt;}
.y15{bottom:362.541667pt;}
.y14{bottom:388.908333pt;}
.y13{bottom:407.741667pt;}
.y12{bottom:434.108333pt;}
.y11{bottom:467.066667pt;}
.y10{bottom:485.900000pt;}
.yf{bottom:504.733333pt;}
.ye{bottom:523.566667pt;}
.yd{bottom:542.400000pt;}
.yc{bottom:561.233333pt;}
.yb{bottom:580.066667pt;}
.ya{bottom:598.900000pt;}
.y9{bottom:617.733333pt;}
.y8{bottom:636.566667pt;}
.y7{bottom:655.400000pt;}
.y6{bottom:674.233333pt;}
.y5{bottom:723.200000pt;}
.y4{bottom:750.508333pt;}
.y3{bottom:825.841667pt;}
.y2{bottom:910.591667pt;}
.h6{height:25.277627pt;}
.h4{height:27.575593pt;}
.h7{height:29.873559pt;}
.h3{height:35.648616pt;}
.h5{height:55.151187pt;}
.h2{height:924.716667pt;}
.h1{height:925.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:27.308333pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:193.983333pt;}
.w6{width:445.408333pt;}
.w3{width:471.775000pt;}
.w5{width:499.083333pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xf{left:1.883333pt;}
.x0{left:26.666667pt;}
.xa{left:47.083333pt;}
.x11{left:49.908333pt;}
.x2{left:56.800000pt;}
.x12{left:58.383333pt;}
.x6{left:66.858333pt;}
.xb{left:80.983333pt;}
.x9{left:120.833333pt;}
.xe{left:121.775000pt;}
.x16{left:157.258333pt;}
.x7{left:177.033333pt;}
.xc{left:187.391667pt;}
.x8{left:240.425000pt;}
.xd{left:242.950000pt;}
.x4{left:250.783333pt;}
.x10{left:263.025000pt;}
.x15{left:355.950000pt;}
.x13{left:404.275000pt;}
.x14{left:544.583333pt;}
.x5{left:722.558333pt;}
.x1{left:743.916667pt;}
}
